This topic describes how to install EventBridge SDK for PHP.

Prepare the environment

  • Prerequisites
  • Check the PHP version

    Run the php -v command to check the PHP version.

Install the SDK

  1. Run the following commands to install SDK for PHP:
    composer require alibabacloud/eventbridge
  2. Run the following command to install the output library for PHP:
    composer require alibabacloud/tea-console